--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Creates a new PosixHeader from a data stream.
full_name: Archive::Tar::PosixHeader::new_from_stream
is_singleton: true
name: new_from_stream
params: (stream)
visibility: public
